Results 1 to 2 of 2

Thread: Why some packages in Tumbleweed is older than Leap

  1. #1

    Question Why some packages in Tumbleweed is older than Leap

    For example, in https://software.opensuse.org/packag...term=%22ghc%22

    The version of GHC is 7.10.2 for 42.1 Leap, but only 7.4.2 for Tumbleweed

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,659
    Blog Entries
    15

    Default Re: Why some packages in Tumbleweed is older than Leap

    Hi
    The search engine is out of whack....
    If you follow the 'Official Release' link to
    https://build.opensuse.org/package/s...ry&package=ghc
    It's at 10.7.3

    A better check is;
    Code:
    zypper if ghc
    
    Information for package ghc:
    ----------------------------
    Repository     : openSUSE-Tumbleweed-Oss              
    Name           : ghc                                  
    Version        : 7.10.3-10.3
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •